How to install php-horde-javascriptminify on Debian Unstable (Sid)